/*
Theme Name: Gower Chemicals
Theme URI: https://wpcane.com/downloads/business-era/
Author: Gower Business Systems
Author URI: https://gowerbiz.co.uk
Description: Child theme of Business Era made by Manesh Timilsina https://wpcane.com/	
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: business-era
*/
@import url("../business-era/style.css");
.top-header .email a:hover{
	color:#78A1BB;
}
.top-header, .top-header-wrap {
	display:flex;
	justify-content:center;
	flex-wrap: wrap;
}
.top-header-wrap p {
	color: #111;
}
.cycle-slideshow #main-slider {
	height: 350px;
}
#breadcrumb {
	background: none !important;
}
#breadcrumb .container {
	background: #0054a5;
	padding: 15px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.75);
}

#breadcrumb .container > div {
	padding-left: 20%;
}

li , ul {
	list-style: none;
}
.entry-content ul li i {
	color: 
}
/*
#main-slider .cycle-caption{
	width:40%;
	/*left:80%;
	height:100%;
	display:flex;
	flex-wrap:wrap;
	align-content:center;
	background:rgba(0, 140, 220, 0.7) none repeat scroll 0 0;
	/*text-align:left;
}
#main-slider{
	text-align:left;
	height: 56vh !important;
}*/
.main-navigation li {
	padding-top: 5%;
}
.main-navigation ul ul {
	top:100%;
}
.main-navigation ul li.menu-item-has-children > a::after, .main-navigation ul li.page_item_has_children > a::after{
	/*content:"\f107";*/
	/*font-family:"Font Awesome 5 Free";*/
}
.main-navigation li a:hover, .main-navigation li.current-menu-item a, .main-navigation li.current_page_item a, .main-navigation li:hover > a{
	border-bottom: 2px solid #403D58;
}
.main-navigation ul ul li:hover a {
    border-bottom: 1px solid #403D58;
}
i.fa:hover{
	/*border: 2px solid #bdb7b7;
	background-color: #e96806 !important;*/
}
#btn-scrollup {
		background-color: #e96806;
}
#btn-scrollup:hover {
	background-color: #0054a5; 
}
.main-navigation ul li.menu-item-has-children > a::after, .main-navigation ul li.page_item_has_children > a::after {
	font-family: Font Awesome\ 5 Free!important;
	font-weight: 900;
}
.fa{
	font-family: Font Awesome\ 5 Free!important;
	font-weight: 900;
}
.fa-envelope-o {
	font-family: FontAwesome !important;
}

.widget-area ul li::before {
	font-family: Font Awesome\ 5 Free!important;
	font-weight: 900;
}
.sidebar .widget-title, .entry-title {
    border-bottom: 3px double #ff6d10;
}
#home-page-widget-area-widget{
	padding:55px 0px;
}
#home-page-widget-area .widget-title {
    border-left: 4px double #403D58;
}
.home #content #primary {
	padding-top:0px;
}
#home-page-widget-area .business_era_widget_call_to_action {
	background-color:#fdc3001a;
}
a.button.cta-button.cta-button-primary {
    background-color: #e96806;
	border: 2px solid #e96806;
}
a.button.cta-button.cta-button-primary:hover {
    background-color: #fff;
    color: #686868;
}
.fm-form-container.fm-theme1 .fm-form .button-submit {
	background: #FC7753;
	border-radius: 5px;
}
.fm-form-container.fm-theme1 .fm-form .button-submit :hover{
    background-color: #fff;
    color: #686868;
    border: 2px solid #fc7753;
    border-radius: 5px;
}
.fm-form-container.fm-theme1 .fm-form input[type="text"]:not(.ui-spinner-input), .fm-form-container.fm-theme1 .fm-form input[type="number"]:not(.ui-spinner-input), .fm-form-container.fm-theme1 .fm-form input[type="password"], .fm-form-container.fm-theme1 .fm-form input[type="url"], .fm-form-container.fm-theme1 .fm-form input[type="email"], .fm-form-container.fm-theme1 .fm-form textarea, .fm-form-container.fm-theme1 .fm-form .ui-spinner, .fm-form-container.fm-theme1 .fm-form .ui-slider, .fm-form-container.fm-theme1 .fm-form .ui-slider-handle, .fm-form-container.fm-theme1 .fm-form select{
	border-color: #bdb7b7 !important;
}
.fm-form-container.fm-theme1 .fm-form .fm-header-title{
	display:none;
}
.scrollup{
	/*background-color:#FC7753;*/
}
.business_era_widget_services .services-item i {
    background: #78a1bb;
}
.flex-container{
	display: flex;
	flex-wrap: wrap;
	align-items:center;
	justify-content: center;
}
.flex-home{
	/*width:33.333%;*/
	padding: 0px 5px;
}
#footer-widgets{
	border-top:4px solid #78a1bb; 
}
#colophon a:hover {
    color: #78a1bb;
}
/******* Responsive *******
@media only screen and (max-width:900px){
	#main-slider.cycle-caption{
		width: 100%;
		left:50%;
	}
}
*/
@media only screen and (max-width:360px) {
	#main-slider, #main-slider article.cycle-slide {
		min-height: 200px;
	}
	#home-page-widget-area .widget{
		padding: 5px 0px;
	}
}
@media only screen and (max-width:640px) {
	#main-slider, #main-slider article.cycle-slide {
		min-height: 300px;
	}
}
@media only screen and (max-width:767px) {
	#main-slider, #main-slider article.cycle-slide {
		min-height: 300px;
	}
	#home-page-widget-area .widget-area {
		padding-top: 5px;
	}
}
@media only screen and (max-width:930px) {
	#breadcrumb .container > div {
		padding-left: 10%;
	}
}
@media only screen and (min-width:932px) {
	#main-slider {
		height: 350px;
	}
}